.logo {display: block;
			width: 220px;
			height: 98px;
			background-image: url(../img/topgametitle-sheet0.png);
			margin: 0 auto;
			text-indent: -9000px;}
			
			
.aside a{
			display: block;
			width: 236px;
			height: 53px;
			background-image: url(../img/button-playnow.png);
			margin: 70px auto 30px auto;
			text-indent: -9000px;
		}
		
		.aside a:hover {
			background-position: 0px -53px;
		}
		
.footer {
			display: block;
			font-style: bold;
			width: 800px;
			height: 100px;
			margin: 0 auto;
			text-align: center;
		}
		.footer img{
			margin-bottom: 10px;
		}
		
.footer a {color:#fff;}
		
		
		